<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1666017262693'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='104'>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-annotations' version='2.9.9.v20190906-1522'>
      <properties size='1'>
        <property name='download.size' value='83899'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='57949'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.ctf.core' version='4.1.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='309824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.core.jersey-common' version='2.22.1.v20181004-1955'>
      <properties size='1'>
        <property name='download.size' value='749577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.5.700.v20200207-2156'>
      <properties size='1'>
        <property name='download.size' value='53088'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.segmentstore.core' version='3.0.2.202210171231'>
      <properties size='1'>
        <property name='download.size' value='49700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.datatype.jackson-datatype-guava' version='2.9.9.v20190906-1522'>
      <properties size='1'>
        <property name='download.size' value='93584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.20.0.v20200822-0801'>
      <properties size='1'>
        <property name='download.size' value='375606'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.12.0.v20200504-1602'>
      <properties size='1'>
        <property name='download.size' value='129982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.chart.core' version='1.0.4.202210171231'>
      <properties size='1'>
        <property name='download.size' value='35397'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.2.0.v201101311130'>
      <properties size='1'>
        <property name='download.size' value='213045'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.4.800.v20200120-1101'>
      <properties size='1'>
        <property name='download.size' value='36056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.common.core' version='1.1.3.202210171231'>
      <properties size='1'>
        <property name='download.size' value='9384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.kernel.core' version='3.0.5.202210171231'>
      <properties size='1'>
        <property name='download.size' value='80872'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.locator' version='2.5.0.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='203983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v20180420-1519'>
      <properties size='1'>
        <property name='download.size' value='66997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.statesystem.core' version='5.2.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='130448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.ctf.parser' version='1.0.6.202210171231'>
      <properties size='1'>
        <property name='download.size' value='118132'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='111144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core' version='6.11.1.202006011430'>
      <properties size='1'>
        <property name='download.size' value='6105732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.graph.core' version='4.0.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='169015'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.media.jersey-media-json-jackson' version='2.22.1.v20161117-2005'>
      <properties size='1'>
        <property name='download.size' value='43167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-databind' version='2.9.93.v20190906-1522'>
      <properties size='1'>
        <property name='download.size' value='1396943'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.jsontrace.core' version='1.0.3.202210171231'>
      <properties size='1'>
        <property name='download.size' value='20086'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.700.v20200110-1734'>
      <properties size='1'>
        <property name='download.size' value='66954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.utils' version='2.5.0.v20160210-1508'>
      <properties size='1'>
        <property name='download.size' value='138684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.native' version='5.10.400.202001092011'>
      <properties size='1'>
        <property name='download.size' value='42471'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.bundles.repackaged.jersey-guava' version='2.22.1.v20161103-1916'>
      <properties size='1'>
        <property name='download.size' value='1051795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='252201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.common.core' version='5.1.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='85575'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.filter.parser' version='1.0.6.202210171231'>
      <properties size='1'>
        <property name='download.size' value='26506'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.ctf.core' version='4.4.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='67661'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.0.2.v20170914-1324'>
      <properties size='1'>
        <property name='download.size' value='58232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.700.v20200517-1644'>
      <properties size='1'>
        <property name='download.size' value='100786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0.v201403281430'>
      <properties size='1'>
        <property name='download.size' value='331909'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.jaxrs.jackson-jaxrs-base' version='2.9.9.v20190906-1522'>
      <properties size='1'>
        <property name='download.size' value='46067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.datastore.core' version='1.2.3.202210171231'>
      <properties size='1'>
        <property name='download.size' value='79337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.control.core' version='1.2.5.202210171231'>
      <properties size='1'>
        <property name='download.size' value='107112'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.700.v20191217-1850'>
      <properties size='1'>
        <property name='download.size' value='115489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.1.1200.v20200508-1552'>
      <properties size='1'>
        <property name='download.size' value='83650'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.800.v20200421-0950'>
      <properties size='1'>
        <property name='download.size' value='107653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='588185'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.containers.servlet.core' version='2.22.1.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='88625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='734803'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.profiling.core' version='2.3.1.202210171231'>
      <properties size='1'>
        <property name='download.size' value='104216'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='64.2.0.v20190507-1337'>
      <properties size='1'>
        <property name='download.size' value='13239963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.ftrace.core' version='0.1.1.202210171415'>
      <properties size='1'>
        <property name='download.size' value='133822'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.core' version='8.2.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='956262'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.ws.rs' version='2.1.1.v20200204-1659'>
      <properties size='1'>
        <property name='download.size' value='157834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='27.1.0.v20190517-1946'>
      <properties size='1'>
        <property name='download.size' value='2909614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.8.0.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='137172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.opentracing.core' version='0.1.1.202210171415'>
      <properties size='1'>
        <property name='download.size' value='82398'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='69091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='176661'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.700.v20200209-1624'>
      <properties size='1'>
        <property name='download.size' value='894121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='58213'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.6.800.v20200319-0911'>
      <properties size='1'>
        <property name='download.size' value='94201'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.ust.core' version='5.1.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='105303'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.10.200.v20200428-0633'>
      <properties size='1'>
        <property name='download.size' value='296231'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.os.linux.core' version='7.0.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='313924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.15.300.v20200520-1959'>
      <properties size='1'>
        <property name='download.size' value='1480921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.trace.server.jersey.rest.core' version='0.1.2.202210171415'>
      <properties size='1'>
        <property name='download.size' value='282894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.13.0.v20200204-1500'>
      <properties size='1'>
        <property name='download.size' value='425413'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='1'>
        <property name='download.size' value='73510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.18.0.v20200506-2143'>
      <properties size='1'>
        <property name='download.size' value='73817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.lami.core' version='1.1.4.202210171231'>
      <properties size='1'>
        <property name='download.size' value='104836'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='57499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.containers.servlet' version='2.22.1.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='37228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.1000.v20200409-1035'>
      <properties size='1'>
        <property name='download.size' value='116423'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.8.0.v20190206-2147'>
      <properties size='1'>
        <property name='download.size' value='128680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.callstack.core' version='0.1.1.202210171415'>
      <properties size='1'>
        <property name='download.size' value='214544'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.analysis.xml.core' version='4.0.5.202210171231'>
      <properties size='1'>
        <property name='download.size' value='311292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.8.800.v20200406-0956'>
      <properties size='1'>
        <property name='download.size' value='194747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='142540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.traceevent.core' version='0.1.1.202210171415'>
      <properties size='1'>
        <property name='download.size' value='94460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.ext.entityfiltering' version='2.22.1.v20181004-1955'>
      <properties size='1'>
        <property name='download.size' value='94634'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.4.500.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='89286'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.8.2.v20180104-1110'>
      <properties size='1'>
        <property name='download.size' value='259868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='14411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.analysis.core' version='0.1.0.202210171415'>
      <properties size='1'>
        <property name='download.size' value='89935'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.persistence' version='2.2.1.v201807122140'>
      <properties size='1'>
        <property name='download.size' value='203424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.core.jersey-server' version='2.22.1.v20181004-1955'>
      <properties size='1'>
        <property name='download.size' value='1018964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-core' version='2.9.9.v20190906-1522'>
      <properties size='1'>
        <property name='download.size' value='342354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='129573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.rocm.core' version='0.1.0.202210171415'>
      <properties size='1'>
        <property name='download.size' value='27652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.4.29.v20200521'>
      <properties size='1'>
        <property name='download.size' value='226247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aopalliance' version='1.0.0.v201105210816'>
      <properties size='1'>
        <property name='download.size' value='13363'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.16.v20200110-1820'>
      <properties size='1'>
        <property name='download.size' value='416644'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.osgi-resource-locator' version='2.5.0.v20161103-1916'>
      <properties size='1'>
        <property name='download.size' value='34297'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.counters.core' version='3.0.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='27732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.timing.core' version='5.3.0.202210171231'>
      <properties size='1'>
        <property name='download.size' value='105686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.api' version='2.5.0.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='206567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.bind' version='2.2.0.v201105210648'>
      <properties size='1'>
        <property name='download.size' value='124948'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.core.jersey-client' version='2.22.1.v20161103-1916'>
      <properties size='1'>
        <property name='download.size' value='190636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.11.0.v20200515-0330'>
      <properties size='1'>
        <property name='download.size' value='343745'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javassist' version='3.13.0.GA_v201209210905'>
      <properties size='1'>
        <property name='download.size' value='678890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.1.800.v20200511-1223'>
      <properties size='1'>
        <property name='download.size' value='247992'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='208743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind' version='2.3.3.v20201118-1818'>
      <properties size='1'>
        <property name='download.size' value='136547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.stream' version='1.0.1.v201004272200'>
      <properties size='1'>
        <property name='download.size' value='43618'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider' version='2.9.9.v20190906-1522'>
      <properties size='1'>
        <property name='download.size' value='28335'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
